package com.seatel.mobilehall.ui.login.interactor

import com.seatel.mobilehall.ui.login.fragment.MainFragment

interface MainInteractor {

    interface View {

        fun setFragment(fragment: MainFragment, isAnim: Boolean)

        fun onSmsResponse(body:String,sender:String)
    }

    interface Presenter {
        fun onLoadData()
    }
}